/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "切換連接";
DLW_EDIT_CONFIG = "編輯配置";
DLW_ADD_SERVER = "新增節點";
DLW_CONNECTIVITY_TEST = "連通性測試";
DLW_UPDATE_SUBSCRIPTIONS = "更新訂閱";
